/*start body*/
body,html{
	height:100%;
}
body{
	background-color:#fff;
	margin:0;
	padding:0;
	direction:rtl;
	color:#333;
	counter-reset: counter;
	font-family:BalooBhaijaan2, sans-serif;
	font-size:16px;
	font-weight:400;
	line-height:1.7;
}
button{
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
a{
	text-decoration:none;
	color:#948202;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
a:hover{
	color:#004b39;
	text-decoration:none;		
}
img{
	border:none;
	max-width:100%;
}
*{
	list-style:none;
	margin:0;
	outline:none;
	box-sizing:border-box;
	padding:0; 
}
.width{
	margin:0px auto;
	width:1280px;
}
.circle {
  position: fixed;
  top: 0;
  left: 0;
  pointer-events: none;
  z-index:500000;
}
.circle:before {
  content: "";
  display: block;
  width: 31px;
  height: 31px;
  background:rgba(219,218,215,0.3);
  border-radius: 50%;
  transform: translate(-50%, -50%);
  animation: pulse 300ms ease-in-out alternate infinite
}
.circle:after{
	content:"";
	width:8px;
	height:8px;
	border-radius:50%;
	background:#209a8f;
	position:absolute;
	top:-2px;
	left:-3px;
}
/*end body*/
/*start more*/
.play_more {
	display:inline-block;
	position:relative;
}
.play_more a{
	background:#209a8f;
	height:60px;
	line-height:60px;
	text-align:center;
	text-transform:uppercase;
	padding:0px;
	color:#fff;
	position:relative;
	font-size:15px;
	margin-top:10px;
	padding:0px 50px 0px 8px;
	display:block;
	border-radius:50px;
	font-weight:600;
	overflow:hidden;
}
.play_more a:before {
	background-color: #fff;
	content: "";
	height: 150px;
	right: -75px;
	position: absolute;
	top: -35px;
	transform: rotate(35deg);
	width: 40px;
	opacity: 0;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
}
.play_more a:hover:before{
	right: 120%;
	opacity: 0.25;
}
.play_more a:after{
	content:"\f177";
	width:44px;
	height:44px;
	line-height:44px;
	font-weight:normal;
	background:rgba(255,255,255,0.3);
	border-radius:50%;
	color:#fff;
	margin-right:30px;
	margin-top:7px;
	font-family:FontAwesome;
	display:block;
	float:left;
}
.play_more a:hover{
	background:#3360ab;
}
/*end more*/
/*start top*/
#head_all{
	position:absolute;
	top:0;
	right:0;
	left:0;
}
#top{
	width:100%;
	overflow:hidden;
	z-index:5000;
	height:45px;
	top:0;
	right:0;
	position:relative;
	float:right;
	display:block;
}
#top .width {
	padding-right: 180px;
}
.social{
	float:right;
}
.social li{
	display:block;
	position:relative;
	float:right;
}
.social li a {
	display: block;
	color: #fff;
	z-index:11;
	padding: 0px 13px;
	font-size:12px;
	position:relative;
	line-height:45px;
}
.social li a:hover{
	color:#000;
}
.social li a:before{
	font-family:FontAwesome;
}
.social li.facebook a:before{
	content:"\f09a";
}
.social li.twitter a:before{
	content:"\f099";
}
.social li.google a:before{
	content:"\f0d5";
}
.social li.youtube a:before{
	content:"\f16a";
}
.social li.linkedin a:before{
	content:"\f0e1";
}
.social li.pinterest a:before{
	content:"\f231";
}
.social li.instagram a:before{
	content:"\f16d";
}
.social li.vimeo a:before{
	content:"\f27d";
}
.social li.delicious a:before{
	content:"\f1a5";
}
/*end top*/
/*start newsbar*/
#newsbar {
	position:relative;
	z-index:1000;
	clear:both;
	display:block;
	width:100%;
	float:right;
	font-size:14px;
	overflow:hidden;
}
.newsbar_title {
	float: right;
	width: 120px;
	font-weight: 400;
	height: 45px;
	line-height: 45px;
	text-align: center;
	color: #209a8f;
}
.bn-controls {
	width: 100px;
	height: 66px;
	overflow:hidden;
	position: absolute;
	left: 0px;
	top: 0px;
}
.bn-controls button{
	float: right;
	cursor:pointer;
	background:none;
	text-align:center;
	line-height:45px;
	height:45px;
	padding:0;
	border:none;
	width:33.33%;
	color:#209a8f;
	font-weight:normal;
	font-size:15px;
	font-family:FontAwesome5,FontAwesome,iconmoon,Flaticon,Barlow;
}
.bn-controls button:last-child{
	border-left:none;
}
.bn-prev,.bn-action,.bn-next {
	display:block;
	border: none;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	background: none;
}
.bn-prev:before{
	content:"\f104";
}
.bn-next:before{
	content:"\f105";
}
.bn-action:before{
	content:"||";
	letter-spacing:3px;
}
.bn-action.bn-play:before{
	content:"\f04b";
	letter-spacing:0;
}
.bn-prev:hover,.bn-action:hover,.bn-next:hover{
	color:#000;
}
#news-tick {
	border: none !important;
}
.bn-news {
	margin-right: 20px;
	margin-left: 115px;
	height: 45px;
	overflow: hidden;
}
.bn-news li {
	display: inline-block;
	padding-left:30px;
}
.bn-news li a {
	display: block;
	color: #333;
	font-weight: 400;
	line-height: 45px;
	height: 45px;
}
.bn-news li a:hover{
	color: #209a8f;
}
/*end newsbar*/
/*start header*/
#header{
	clear:both;
	float:right;
	z-index:10000;
	position:relative;
	height:64px;
	width:100%;
}
#header:before{
	content:"";
	width:50%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	background:#209a8f;
	z-index:-1;
}
#header .width{
	position:relative;
}
.logo {
	float: right;
	position: relative;
	margin-top:-29px;
}
.logo a {
	display: block;
}
.logo a img {
	height: 95px;
}
.nav_fix{
	display:none;
}
.nav {
	background:#209a8f;
	float: right;
	position:relative;
	margin-right: 89px;
}
.nav:before {
	content: "";
	position: absolute;
	border-top: 65px solid #209a8f;
	border-right: 29px solid transparent;
	right: -28px;
	top: 0;
}
.nav li{
	display:block;
	float:right;
	position:relative;
}
.nav li a {
	display: block;
	color: #fff;
	line-height:41px;
	padding: 10px 14px;
	position: relative;
	font-size: 15px;
	font-weight: 600;
	z-index: 105;
	text-align: center;
}
.nav li a:after{
	height:3px;
	content:"";
	width:0;
	background:#35d2c4;
	border-radius:50px;
	margin:0px auto;
	clear:both;
	display:block;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
}
.nav li a:hover:after,.nav li:hover a:after,.nav li.current a:after{
	width:100%;
}
.nav li:hover .sub{
	display:block;
}
.sub .sub{
	border:none;
	width:100%;
	height:auto;
	position:relative;
	top:0;
	box-shadow:none;
	right:0;
}
.sub {
	position: absolute;
	width: 230px;
	display:none;
	top: 64px;
	right:0px;
	z-index:999;
	background: #fff;
	box-shadow:0 1px 40px 0 rgba(0,0,0,.1);
	border-right:1px solid #eee;
	border-left:1px solid #eee;
	border-bottom:1px solid #eee;
}
.nav li:hover .sub ul{
	float:none;
}
.nav li:hover .sub ul li{
	float:none;
	display:block;
}
.nav li:hover .sub ul li a{
	display:block;
	padding:12px 10px;
	background:none;
	line-height:normal;
	font-size:14px;
	font-weight:400;
	color:#333;
	text-align:right;
	border-bottom:1px solid #eee;
}
.nav li:hover .sub ul li a:after{
	display:none;
}
.nav li:hover .sub ul li a:hover{
	background:#f8f8f8;
	padding-right:13px;
}
.search_icon {
	float:left;
}
.search_icon svg {
	fill: #fff;
	width: 20px;
	margin-right: 0;
	margin-left: 15px;
	height: auto;
	margin-top: 19px;
	cursor: pointer;
}
.searchbox {
	position: absolute;
	display: none;
	z-index: 10002;
	left: 0px;
	top: 80px;
	height: auto;
}
.searchbox_close {
	position: absolute;
	width: 60px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	cursor: pointer;
	color: #209a8f;
	font-size: 21px;
	left:5px;
	top: 0px;
	text-transform: uppercase;
}
.searchbox label {
	display: block;
	width: 100%;
	height: 60px;
	position: relative;
	background:rgba(255,255,255,0.95);
	box-shadow: 0 9px 16px rgba(41, 38, 50, 0.06);
	border-radius:12px;
}
.search_icon .searchbox svg {
	margin-top: 0px;
	height: 60px;
	position: absolute;
	right: 20px;
	fill: #209a8f;
}
.searchbox label input {
	display: block;
	background: none;
	border: none;
	color: #000;
	font-size: 14px;
	font-family:BalooBhaijaan2, sans-serif;
	padding: 0px 58px 0px 75px;
	line-height: 60px;
	width: 100%;
}
.searchbox label button {
	display:none;
}
/*end header*/
/*start data*/
#data{
	clear:both;
	display:block;
	overflow:hidden;
	width:100%;
	margin-bottom:40px;
	position:relative;
	border-bottom:1px solid rgba(255,255,255,0.05);
	float:left;
	z-index:110;
}
.data_list {
	width: 100%;
	overflow:hidden;
}
.data_list li {
	display: block;
	float: right;
	width:33.33%;
	text-align:center;
	height: 100%;
	overflow: hidden;
}
.data_all{
	width:100%;
	overflow:hidden;
	padding:30px 30px;
	border-radius:5px;
	position:relative;
	top:0;
	transition:all 0.4s ease;
}
.data_list li h2 {
	color:#fff;
	text-transform:uppercase;
	font-size:20px;
	font-weight:700;
	display:block;
	margin-bottom:15px;
}
/*end data*/
/*start footer*/
#footer{
	background-color:#223453;
	background-repeat:repeat;
	float:right;	
	width:100%;
	padding-top:50px;
	clear:both;
	position:relative;
}
#footer:before{
	content:"";
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
	opacity:0.05;
	background-image:url(../images/bg/bg57.jpg);
	background-size:cover;
}
#footer .width{
	position:relative;
	z-index:101;
}
.foot{
	clear:both;
	position:relative;
	margin-bottom:30px;
	overflow:hidden;
}
.foot_loop{
	width:25%;
	float:right;
	padding:0px 20px;
	color:#ccc;
	overflow:hidden;
}
.foot_loop h2{
	font-weight:700;
	font-size:20px;
	margin-bottom:25px;
	text-transform:uppercase;
	border-bottom:1px solid rgba(255,255,255,0.05);
	color:#fff;
	display:block;
}
.foot_loop h2:after{
	width:20%;
	content:"";
	height:2px;
	background-color:#209a8f;
	display:block;
	margin-top:10px;
}
.foot_about {
	clear: both;
	display: block;
	overflow: hidden;
	font-size:14px;
	line-height:2;
}
.foot_logo img {
	height: 75px;
	display: block;
	margin-bottom:20px;
}
.foot_loop ul{
	clear:both;
	overflow:hidden;
}
.foot_loop ul li{
	display:block;
}
.foot_loop ul li a{
	overflow:hidden;
	display: block;
	border-bottom: 1px dashed rgba(255, 255, 255, 0.2);
	padding:10px 0;
	color:#ccc;
	text-transform:uppercase;
	font-size:13px;
	font-weight:600;
}
.foot_loop ul li:last-child a{
	border-bottom:none;
}
.foot_loop ul li a:before{
	vertical-align:0;
	font-weight:normal;
	margin-left:5px;
	font-family:FontAwesome;
	content:"\f100";
}
.foot_loop ul li a:hover{
	color:#fff;
	background:#209a8f;
	border-radius:5px;
	padding-right:10px;
}
.foot_contact{
	clear:both;
	display:block;
}
.foot_contact span:before{
	content:"*";
	display:inline-block;
	vertical-align:-3px;
	font-weight:normal;
	margin-left:5px;
	font-family:droid;
}
.foot_contact span{
	color:#fff;
	display: block;
	font-size: 13px;
	text-transform:uppercase;
	font-weight:600;
	margin-bottom: 6px;
}
.foot_contact p{
	background:rgba(255,255,255,0.1);
	color:#ccc;
	text-transform:uppercase;
	border-radius:3px;
	font-size: 13px;
	font-weight:600;
	margin-bottom: 15px;
	padding: 10px;
}
.foot_contact p b {
	position: relative;
	font-weight: 600;
	padding-right: 13px;
}
.foot_contact p b:before {
	font-family: FontAwesome5,FontAwesome,iconmoon,Flaticon;
	font-weight: normal;
	display: inline-block;
	width: 25px;
	height: 25px;
	line-height: 25px;
	background: #209a8f;
	color: #fff;
	text-align: center;
	border-radius: 2px;
	position: absolute;
	top: 0;
	right: -20px;
}
.foot_contact p b.foot_map:before{
	content:"\f041";
}
.foot_contact p b.foot_phone:before{
	content:"\f11f";
}
.foot_contact p b.foot_mail:before{
	content:"\f2b6";
}
.foot_loop ul.foot_post li a:before{
	display:none;
}
.foot_loop ul.foot_post li a img {
	width: 50px;
	height: 50px;
	border:1px dotted #209a8f;
	float: right;
	object-fit:cover;
	object-position:top;
	display: block;
	margin-left: 12px;
	border-radius: 5px;
}
.foot_loop ul.foot_post li a:hover{
	color:#fff;
}
/*end footer*/
/*start bottom*/
#bottom{
	clear:both;
	display:block;
	overflow:hidden;
	width:100%;
	float:right;
	height:65px;
	color:#bbb;
	font-size:14px;
	position:relative;
	text-transform:uppercase;
	border-top:1px solid rgba(255,255,255,0.05);
}
.copyrights{
	float:right;
	line-height:65px;
}
.design{
	float:left;
	line-height:65px;
}
.design a{
	color:#fff;
	background:#209a8f;
	padding:2px 3px;
	margin-left:5px;
}
.design a:hover{
	opacity:0.8;
}
/*end bottom*/
/*start totop*/
.toTop{
	position:fixed;
	text-align:center;
	color:#209a8f;
	z-index:66500;
	cursor:pointer;
	font-size:12px;
	right:30px;
	bottom:55px;
	display:none;
	width:55px;
	line-height:45px;
	font-weight:700;
	text-transform:uppercase;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	height:55px;
	background:#fff;
	border:5px solid rgba(0,0,0,0.1);
	border-radius:50%;
}
.toTop b{
	border-radius:50%;
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
	-webkit-animation-name: rotateme;
  animation-name: rotateme;
  -webkit-animation-duration:30s;
  animation-duration: 30s;
  -webkit-animation-iteration-count:infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function:linear;
  animation-timing-function: linear;
}
.toTop b:after{
	width:10px;
	height:10px;
	background:#209a8f;
	border-radius:50%;
	content:"";
	position:absolute;
	top:0;
	right:0;
}
.toTop:before{
	font-family:FontAwesome;
	display:block;
	font-weight:normal;
	content:"\f062";
}
.toTop:hover{
	background:#3360ab;
	border:5px solid #3360ab;
	color:#fff;
}
/*end totop*/
/*start slideshow*/
#slideshow{
	clear:both;
	height:130%;
	display:block;
	z-index:100;
	background-color:#f2faff;
	background-image:url(../images/bg/bg53.webp);
	overflow:hidden;
	width:100%;
	margin-bottom:80px;
	position:relative;
	top:0;
	right:0;
}
.slideshow{
	width:100%;
	height:100%;
	overflow:hidden;
	padding-top:150px;
}
.slider{
	width:100%;
	height:100% !important;
}
.slider_cont{
	width:100%;
	display:table;
	height:100%;
}
.slider_right{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	width:50%;
}
.slider_right img{
	display:block;
	height:85%;
	object-fit:cover;
	object-position:top;
	position:absolute;
	bottom:0;
	right:0px;
}
.glow {
	background: #a8eaff;
	border-radius: 50%;
	width: 717px;
	height: 717px;
	filter: blur(200px);
	position: absolute;
	z-index: -12;
	top: 0;
	right: 0%;
}
.round {
	background: #dff7ff;
	border-radius: 50%;
	width: 550px;
	height: 550px;
	position: absolute;
	bottom: 0;
	z-index: -1;
	left: 50%;
	transform: translateX(-50%);
}
.slider_left{
	vertical-align:middle;
	width:50%;
	display:table-cell;
	padding-left:50px;
	padding-right:30px;
}
.slider_cont h2 {
	position: relative;
	z-index: 888;
	font-weight: 700;
	line-height: 1.3;
	display: inline-block;
	color: #223453;
	font-size:50px;
	margin-bottom: 35px;
}
.slider_cont h2 b{
	color:#209a8f;
}
.slider_cont p {
	z-index:888;
	position: relative;
	display: inline-block;
	color: #555;
	line-height:2;
	font-size: 15px;
	font-weight:600;
	margin-bottom:30px;
}
.slider_cont .play_more{
	margin-left:25px;
}
.slider_cont .play_more:last-child a{
	background:#3360ab;
}
.slider_cont .play_more:last-child a:hover{
	background:#209a8f;
}
.slider_quest{
	float:right;
	position:relative;
	margin-top:30px;
  -webkit-animation: movetopbounce 5s linear infinite;
  animation: movetopbounce 5s linear infinite;
}
.slider_quest:after {
	content: "";
	width: 13px;
	height: 30px;
	background: #fff;
	position: absolute;
	right: 51px;
	bottom: ;
	top: 37px;
	transform: rotate(54deg);
}
.slider_quest img {
	background: #fff;
	width: 50px;
	height: 50px;
	padding: 7px;
	border-radius: 10px;
	box-shadow: 0 20px 50px rgba(3,27,78,0.1);
	float: right;
}
.slider_quest_txt {
	float: right;
	background: #fff;
	border-radius: 10px;
	padding: 10px 25px;
	margin-right: 10px;
	margin-top: 50px;
	box-shadow: 0 20px 50px rgba(3,27,78,0.1);
}
.slider_quest_txt h1 {
	font-weight: 400;
	color: #666;
	font-size: 14px;
	display: block;
}
.slider_quest_txt h3 {
	color: #209a8f;
	font-weight: 600;
	font-size: 15px;
}
.slider_info {
	position: absolute;
	left: 0;
	bottom:240px;
	background: #fff;
	border-radius: 70px;
	box-shadow: 0 20px 50px rgba(3,27,78,0.1);
	padding: 15px;
  -webkit-animation: moveleftbounce 5s linear infinite;
  animation: moveleftbounce 5s linear infinite;
}
.slider_info_img{
	float:right;
}
.slider_info h2 {
	float: right;
	margin-right: -15px;
	font-weight: 600;
	color: #223453;
	font-size: 14px;
	padding-top: 18px;
	margin-bottom: 0;
	padding-left: 6px;
}
.slider_info_img img{
	width:50px;
	height:50px;
	object-fit:cover;
	object-position:top;
	border-radius:50%;
	display:block;
	float:right;
	position:relative;
	border:2px solid rgba(255,255,255,1);
}
.slider_info_img img:nth-child(2){
	right:-15px;
}
.slider_info_img img:nth-child(3){
	right:-30px;
}
.slider_info_img img:nth-child(4){
	right:-45px;
}
/*end slideshow*/
/*start pages title*/
.pages_title {
	clear: both;
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
	padding-bottom:10px;
}
.pages_title.withwhite h1{
	color:#fff;
}
.pages_title.withwhite h2{
	color:#c1e8ef;
}
.pages_title.withwhite span{
	color:#bbb;
	padding-top:15px;
	display:block;
	font-size:13px;
}
.pages_title h1 {
	font-size: 18px;
	font-weight: 600;
	display:inline-block;
	padding:0px 55px 0px 30px;
	color: #333;
	margin-bottom:15px;
	position:relative;
	text-transform: uppercase;
}
.pages_title h1:after {
	position: absolute;
	content: "";
	width: 20px;
	height: 4px;
	background: #209a8f;
	top:16px;
	left: 0;
}
.pages_title h1:before {
	position: absolute;
	content: "";
	width: 40px;
	height: 4px;
	background: #209a8f;
	top:16px;
	right: 0;
}
.pages_title h2 {
	font-weight: 700;
	font-size: 40px;
	color: #223453;
	line-height:1.2;
	display: block;
	text-transform:capitalize;
	margin-bottom:0px;
}
.pages_title h2 b{
	color:#209a8f;
	font-weight:700;
}
/*end pages title*/
/*start aboutus*/
#aboutus{
	clear:both;
	display:table;
	float:right;
	width:100%;
	position:relative;
	z-index:500;
	margin-bottom:80px;
	overflow:hidden;
}
#aboutus .width{
	position:relative;
	display:table;
}
#aboutus .pages_title{
	text-align:right;
}
#aboutus .pages_title p{
	margin-left:0;
	margin-right:0;
}
.aboutus_right {
	width: 45%;
	vertical-align: top;
	display: table-cell;
	height:100%;
	position: relative;
}
.aboutus_right img{
	width:85%;
	height:100%;
	object-fit:cover;
	object-position:center;
	border-radius:20px;
	display:block;
	position:absolute;
	top:0px;
	right:0;
	bottom:0;
}
.aboutus_left{
	width:50%;
	vertical-align:top;
	padding-right:40px;
	padding-top:25px;
	display:table-cell;
}
.aboutus_left_txt {
	font-size: 14px;
	padding-right:10px;
	font-weight: 600;
	text-align:justify;
	border-bottom:1px dashed rgba(0,0,0,0.2);
	padding-bottom:20px;
	margin-bottom:20px;
	color:#666;
	clear: both;
	line-height: 2;
}
.data_list5 {
	position: relative;
	border-bottom:1px dashed rgba(0,0,0,0.2);
	padding-bottom:10px;
	overflow:hidden;
	margin-bottom:20px;
}
.data_list5 li {
	display: block;
	position: relative;
	z-index: 100;
	width: 50%;
	padding:10px 0px;
	float:right;
}
.data_list5 li h1{
	font-weight:600;
	margin-right:35px;
	font-size:14px;
	color:#555;
}
.data_list5 li i{
	vertical-align:middle;
	float:right;
	display:block;
	color:#209a8f;
	font-weight:normal;
	font-style:normal;
}
#aboutus_tabled {
	clear: both;
}
.aboutus_tabled_loop {
	float: right;
	width: 50%;
	position:relative;
}
.aboutus_tabled_txt1 p {
	margin-right: 65px;
	padding-top: 2px;
	font-size: 14px;
}
.aboutus_tabled_txt2 {
	padding-top: 10px;
}
.aboutus_tabled_txt1 {
	padding-top: 9px;
}
.aboutus_tabled_txt2 span {
	float: right;
	text-align: center;
	font-weight:normal;
	line-height: 42px;
	font-size: 35px;
	color: #209a8f;
}
.aboutus_tabled_txt2 p {
	margin-right: 55px;
}
.aboutus_tabled_txt2 p i {
	font-style: normal;
	font-size: 15px;
	color:#555;
	display:block;
	text-transform: capitalize;
}
.aboutus_tabled_txt2 p b {
	font-weight: 600;
	color: #209a8f;
	font-size: 18px;
}
.aboutus_tabled_loop .play_more{
	float:left;
}
.aboutus_det {
	background:#209a8f;
	position:absolute;
	left:0;
	bottom:50px;
	width:260px;
	padding:20px;
	border-radius:20px;
  -webkit-animation: movetopbounce 5s linear infinite;
  animation: movetopbounce 5s linear infinite;
}
.aboutus_det b:before {
	content: "\f017";
	font-weight: normal;
	font-family: FontAwesome;
	width: 78px;
	height: 78px;
	line-height: 78px;
	background: #3360ab;
	position: absolute;
	text-align: center;
	color: #fff;
	font-size: 45px;
	border-radius: 50%;
	border: 6px solid #fff;
	left: -40px;
	top: -34px;
}
.aboutus_det h2 {
	display: block;
	text-transform:uppercase;
	font-weight: 700;
	color: #fff;
	font-size: 16px;
	margin-bottom: 10px;
}
.aboutus_det ol {
	clear: both;
	display:block;
}
.aboutus_det ol li:last-child{
	border-bottom:none;
}
.aboutus_det ol li {
	display: block;
	border-bottom: 1px solid rgba(255,255,255,0.1);
	padding-top: 12px;
	font-weight:bold;
	padding-bottom: 12px;
	font-size: 13px;
	text-transform:uppercase;
	color: #fff;
}
.aboutus_det ol li span {
	display: block;
	font-weight:normal;
	float:left;
	text-transform:none;
	color: #fff;
}
/*end aboutus*/
/*start count*/
#count {
	clear:both;
	float:right;
	width:100%;
	z-index:800;
	background:#223453;
	position:relative;
	overflow:hidden;
	padding:60px 0px;
}
#count:before{
	content:"";
	right:0;
	left:0;
	bottom:0;
	top:0;
	position:absolute;
	background-image:url(../images/bg/bg57.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	opacity:0.05;
	background-position:center;
}
#count .slider_info{
	background:none;
	box-shadow:unset;
	position:static;
	padding-top:10px;
	animation:unset;
	width:25%;
	float:right;
}
#count .slider_info h2{
	color:#fff;
	font-size:15px;
}
#count ul{
	float:left;
	width:75%;
	position:relative;
}
#count ul li{
	width:33.33%;
	text-align:center;
	padding:0px;
	float:right;
	display:block;
	position:relative;
}
.count_all {
	width: 100%;
	padding: 0px 10px;
}
.count_all div {
	overflow: hidden;
}
.count_all h2 {
	font-weight:700;
	color: #bbb;
	font-size: 14px;
	overflow: hidden;
	display: block;
}
.count_all p {
	clear: both;
	display: inline-block;
	overflow: hidden;
	font-weight: 700;
	font-size:65px;
	letter-spacing: 2px;
	line-height: 1;
	color: #fff;
	position: relative;
	margin-top:0px;
}
.count_all p:after{
	font-size:30px;
	vertical-align:middle;
	margin-right:10px;
	content:"+";
	color:#209a8f;
}
/*end count*/
/*start services*/
#services{
	clear:both;
	float:right;
	width:100%;
	background:#ecf5fb;
	padding:80px 0px 0px;
}
.data2_list{
	margin:0px -20px;
}
.data2_list li{
	padding:20px;
	float:right;
	width:25%;
}
.data2_all{
	background:#fff;
	color: #666;
	border-radius:25px;
	padding:30px;
	position:relative;
	overflow:hidden;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.data2_list li:hover .data2_all{
	background:#209a8f;
	color:#fff;
}
.data2_list li:hover .data2_all span{
	color:#fff;
}
.data2_all:before{
	content:"";
	right:0;
	left:0;
	bottom:0;
	top:0;
	position:absolute;
	background-image:url(../images/bg/bg23.png);
	background-repeat:no-repeat;
	background-size:cover;
	opacity:0.08;
	background-position:center;
}
.data2_all span{
	position:relative;
	font-size:40px;
	color:#209a8f;
	display:block;
}
.data2_all p {
	position: relative;
	font-size: 14px;
	border-bottom:1px dashed #ccc;
	height: 155px;
	overflow: hidden;
}
.data2_all p b{
	font-weight:700;
	font-size:18px;
	color:#223453;
	display:block;
	margin-bottom:10px;
}
.data2_all_more {
	padding: 30px 0px 0px;
	font-size: 13px;
	position: relative;
}
.data2_all_more:before{
	content:"";
	width:10px;
	height:10px;
	border-radius:50%;
	background:#209a8f;
	display:inline-block;
	vertical-align:0;
	margin-left:5px;
}
.data2_all_more_link {
	width: 60px;
	height: 79px;
	background: #ecf5fb;
	position: absolute;
	left: -32px;
	top: 6px;
	border-radius: 0px 20px;
}
.data2_all_more_link a {
	width: 48px;
	height: 48px;
	background: #209a8f;
	transform:rotate(261deg);
	border-radius: 50%;
	display: block;
	margin-right: 10px;
	margin-top: 16px;
	text-align:center;
	line-height: 48px;
	font-size: 18px;
	color: #fff;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
}
.data2_all_more_link a:before{
	content:"\f222";
	font-family:FontAwesome;
}
.data2_list li:hover .data2_all .data2_all_more_link a{
	transform:rotate(-261deg);
}
/*end services*/
/*start contactus*/
#contactus{
	clear:both;
	display:block;
	position:relative;
	overflow:hidden;
	margin-top:70px;
	width:100%;
	float:left;
}
#contactus .width{
	display:table;
	direction:ltr;
}
.contactus_left{
	display:table-cell;
	width:50%;
	overflow:hidden;
	position:relative;
	direction:rtl;
	vertical-align:top;
}
.contactus_right{
	display:table-cell;
	width:50%;
	position:relative;
	padding:0px 40px 0px;
	direction:rtl;
	overflow:hidden;
}
.contactus_right img{
	display:block;
	max-height:450px;
}
.contactus_form{
	clear:both;
	overflow:hidden;
	display:block;
	padding-left:50px;
}
.contactus_form label:nth-child(2),.contactus_form label:nth-child(4){
	float:left;
}
.contactus_form label{
	display:block;
	width:49%;
	float:right;
	position:relative;
	background:#fff;
	margin-bottom:10px;
	height:50px;
	border-radius:10px;
	padding:0px 20px;
	line-height:50px;
}
.contactus_form label input{
	border:none;
	background:none;
	color:#333;
	text-transform:capitalize;
	font-size:14px;
	font-weight:400;
	font-family:BalooBhaijaan2, sans-serif;
	width:100%;
	padding-left:20px;
	display:block;
	height:100%;
}
.contactus_form label.con_mssg{
	background:none;
	height:auto;
	line-height:1.7;
	width:100%;
	padding:0;
}
.contactus_form label.con_mssg textarea{
	background:#fff;
	display:block;
	resize: none;
	color:#333;
	border:none;
	width:100%;
	font-family:BalooBhaijaan2, sans-serif;
	padding:10px 20px;
	border-radius:10px;
	min-height:180px;
	font-weight:400;
	font-size:14px;
}
.contactus_form button{
	border:none;
	display:inline-block;
	position:relative;
	background:#209a8f;
	margin-top:10px;
	color:#fff;
	height:60px;
	border-radius:60px;
	padding:0px 60px;
	line-height:60px;
	font-size:16px;
	font-family:Changa, sans-serif;
	font-weight:400;
	cursor:pointer;
	text-transform:uppercase;	
}
.contactus_form button:hover{
	background:#3360ab;
	color:#fff;
	-moz-transition: all .3s ease;
	-webkit-transition:all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;	
}
/*end contactus*/
/*start partners*/
#projects{
	clear:both;
	display:block;
	float:right;
	width:100%;
	overflow:hidden;
	margin-bottom:50px;	
}
#projects_title{
	clear:both;
	display:block;
	float:right;
	width:100%;
	overflow:hidden;
	margin-bottom:40px;
	position:relative;
	background-color:#223453;
	padding:50px 0px;
	z-index:100;
}
#projects_title:before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	opacity: 0.05;
	background-image: url(../images/bg/bg57.jpg);
	background-size: cover;
}
#projects_title .width{
	position:relative;
}
#partners2 {
	clear: both;
	float: right;
	width: 100%;
	padding:50px 0px;
	position: relative;
}
.partners_slide2{
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
}
.partners_slide2.slick-initialized {
	visibility:visible;
}
.partners_slide2 li {
	float: right;
	padding: 60px 10px 20px;
}
.partners_all2 {
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	padding:60px 30px;
	margin: 0px auto;
	border-radius:6px;
	background:#ecf5fb;
}
.my_star{
	clear:both;
	display:block;
	margin-bottom:15px;
	overflow:hidden;
}
.my_star span{
	font-family:FontAWesome;
	font-size:15px;
	font-weight:normal;
	color:#209a8f;
	margin:0px 1px;
}
.my_star span:before{
	content:"\f005";
}
.partners_all2 b {
	display: block;
	overflow: hidden;
	font-weight: 400;
	font-size: 14px;
	margin-bottom: 25px;
}
.partners_all2 b:before {
	font-family: FontAwesome;
	content: "\f10e";
	font-weight: normal;
	margin-left: 10px;
	display: inline-block;
}
.partners_all2 b:after {
	font-family: FontAwesome;
	content: "\f10d";
	font-weight: normal;
	margin-right: 10px;
	display: inline-block;
}
.partners_all2 img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100px;
	height: 100px;
	margin-bottom: 20px;
	border-radius: 50%;
	object-fit: cover;
	object-position: top;
	margin-top: -110px;
}
.partners_all2 p {
	font-weight: 700;
	font-size: 16px;
	color: #223453;
	display: block;
}
.slick-dots {
	clear: both;
	display: block;
	padding-top:30px;
	position:relative;
	z-index:1000;
	text-align: center;
}
.slick-dots li {
	display: inline-block;
	float: none;
	padding: 0;
	width: auto;
}
.slick-dots li button {
	font-size: 0;
	background:#eee;
	border:none;
	margin-left: 5px;
	width: 14px;
	height: 5px;
	cursor:pointer;
}
.slick-dots li.slick-active button{
	background:#209a8f;
}
/*end partners2*/
/*start news*/
#news {
	float: right;
	width: 100%;
	clear: both;
	overflow:hidden;
	margin-bottom:40px;
	padding-bottom:40px;
	display: block;
}
.news_ul{
	margin:0px -20px;
}
.news_loop{
	width:33.33%;
	float:right;
	padding:20px;
}
.news_all {
	width: 100%;
	display: block;
	position:relative;
	border-radius:10px;
	box-shadow:0px 32px 32px 0px rgba(210,210,210,.35);
	overflow:hidden;
}
.news_img {
	clear: both;
	display: block;
	width: 100%;
	height: 250px;
	overflow: hidden;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
	position: relative;
}
.news_all:hover .news_img a:after {
	left: -50%;
}
.news_img a:after {
	background: rgba(255, 255, 255, 0.4);
	content: "";
	height: 100%;
	left: -150%;
	position: absolute;
	top: 0;
	transition: none 0s ease 0s;
	width: 100%;
	transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transform: rotate(360deg) scale(1.003) skew(14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.news_img img{
	width:100%;
	height:100%;
	object-fit:cover;
	object-position:center;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;	
}
.news_all:hover .news_img img{
	transform:scale(1.1);
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	-moz-transform:scale(1.1);
}
.news_img a {
	position: relative;
	display: block;
	z-index: 100;
	height: 100%;
	width: 100%;
}
.news_img p {
	position: absolute;
	right: 25px;
	top:25px;
	border-radius:0 40px 40px;
	background: #209a8f;
	color: #fff;
	font-size:12px;
	width:80px;
	height:80px;
	line-height:1.2;
	text-align: center;
	padding-top:19px;
}
.news_img p b {
	font-size: 17px;
	display: block;
}
.news_txt {
	padding: 25px;
	clear: both;
	display: block;
}
.news_txt h2 {
	font-weight: 700;
	font-size: 18px;
	display: block;
	margin-bottom: 6px;
	color: #223453;
	overflow: hidden;
	height: 60px;
}
.news_txt p {
	display: block;
	clear: both;
	color: #666;
	font-size: 13px;
	height: 65px;
	overflow: hidden;
}
.news_more {
	clear: both;
	overflow: hidden;
	display: block;
	text-align: center;
	padding:0px 25px 25px;
}
.news_more a {
	display: block;
	font-weight:600;
	color: #209a8f;
	float: right;
	font-size: 14px;
}
.news_more a:after {
	font-family: FontAwesome;
	vertical-align: middle;
	margin-right: 10px;
	content: "\f060";
	-moz-transition: all 300ms;
	-webkit-transition: all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.news_more a:hover {
	background: #209a8f;
	color:#fff;
}
.news_more a:hover:after {
	margin-right: 15px;
}
.news_ul{
	position:relative;
}
/*end news*/